import React, { Component } from 'react';
import hocImmutable, { imShallowEqual } from '../../utils/HOC/hocImmutable';
import { DragDropContextProvider } from 'react-dnd';

export default hocImmutable(({ backend, window, children }) => {
    return <DragDropContextProvider backend={backend} window={window} children={children} />
})
